<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <link rel="stylesheet" type="text/css" href="miradorjs/css/mirador-combined.css">
    <title>Mirador Viewer</title>
    <style type="text/css">
        #viewer {
            width: 100%;
            height: 100%;
            position: fixed;
        }
    </style>
</head>

<body>
    <div id="viewer"></div>

    <script src="miradorjs/mirador.min.js"></script>
    <script type="text/javascript">

        $(function () {
            myMiradorInstance = Mirador({
                "layout": "1x1",
                "buildPath": "miradorjs/",
                "data": [
                    {
                        "manifestUri": "https://services.vedavaapi.org:8443/api/iiif_presentation/v1/objstore/5dc1466d549591000e5ff4df/manifest.json",
                        "location": "Vedavaapi"
                    }
                ],
                "windowObjects": [
                    {
                        "loadedManifest": "https://services.vedavaapi.org:8443/api/iiif_presentation/v1/objstore/5dc1466d549591000e5ff4df/manifest.json",
                        "viewType": "ImageView",
                        "sidePanel": false,
                        "canvasID": "https://services.vedavaapi.org:8443/api/iiif_presentation/v1/objstore/5dc1466d549591000e5ff4df/canvas/5dc1466d549591000e5ff4e3.json"
                    }
                ],
                "id": "viewer"
            });
        });
    </script>
</body>

</html>
